Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002890Piwigousers & groupspublic2013.04.13 17:432013.11.11 12:49
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0beta1Fixed in Version2.6.0beta1 
Summary0002890: New layout for the group management page
Description"Manage Permissions" and "Manage the members" removed
New layout for groups
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0002980closedflop25 Fatal error when renaming a group 

-  Notes
(0006926)
Tadjio (reporter)
2013.04.15 00:53

I think we should always have to click the button, not the underlined text.
This is consistent with all the other actions.
(0006956)
svn (reporter)
2013.05.06 20:35

[Subversion] r22516 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2890
 for "Manage Permissions" and "Manage the members", don't display the button "apply action" button and style as a button the links
(0006957)
svn (reporter)
2013.05.06 20:53

[Subversion] r22517 by flop25 on branch 2.5

-----[Subversion commit log]----------------------------------------------------
merge [Subversion] r22516 from trunk to branch 2.5
bug:2890
 for "Manage Permissions" and "Manage the members", don't display the button "apply action" button and style as a button the links
(0007017)
plg (manager)
2013.06.04 13:16

I think we should remove both actions "Manage Permissions" and "Manage members". It's confusing. Why not just have the link "Manage permissions" next to "19 members" on the right cell of the group?
(0007018)
flop25 (developer)
2013.06.04 14:59

Ok. That will be for trunk only
(0007022)
svn (reporter)
2013.06.05 23:46

[Subversion] r23062 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2890
testing a new layout: feedbacks welcomed on the bug ticket
ToDo: not hardcoded, rounded corners, remove the 2 actions
(0007025)
svn (reporter)
2013.06.09 20:57

[Subversion] r23121 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2890
new layout finished: ie7 compat, dynamic, rounded corners...
the 2 "Manage..." options has been deleted
(0007235)
svn (reporter)
2013.11.11 12:49

[Subversion] r25449 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2890: small changes to the new design of group manager. Tab (with
icon), javascript open for "add group" form, use a "link style" for
"Permissions" on each album, add icon for "Permissions" link, use same colors
for "selected" items as for photos batch manager or comments manager, replace
"-" by "·" and make it less visible (softer color) for user separator.

- Issue History
Date Modified Username Field Change
2013.04.13 17:43 flop25 New Issue
2013.04.13 17:43 flop25 Status new => assigned
2013.04.13 17:43 flop25 Assigned To => flop25
2013.04.13 17:43 flop25 browser => any
2013.04.13 17:43 flop25 Web server => Apache 1.3.x
2013.04.15 00:53 Tadjio Note Added: 0006926
2013.05.06 20:35 svn Checkin
2013.05.06 20:35 svn Note Added: 0006956
2013.05.06 20:53 svn Checkin
2013.05.06 20:53 svn Note Added: 0006957
2013.05.16 19:04 flop25 Status assigned => closed
2013.05.16 19:04 flop25 Resolution open => fixed
2013.05.16 19:04 flop25 Fixed in Version => 2.5.2
2013.06.04 13:16 plg Note Added: 0007017
2013.06.04 13:16 plg Status closed => assigned
2013.06.04 13:16 plg Resolution fixed => reopened
2013.06.04 14:59 flop25 Note Added: 0007018
2013.06.05 23:46 svn Checkin
2013.06.05 23:46 svn Note Added: 0007022
2013.06.09 20:57 svn Checkin
2013.06.09 20:57 svn Note Added: 0007025
2013.06.23 17:55 flop25 Summary Group managment page: "apply action" button not needed => New layout for the group management page
2013.06.23 17:55 flop25 Description Updated
2013.06.23 17:55 flop25 Status assigned => closed
2013.06.23 17:55 flop25 Resolution reopened => fixed
2013.06.23 17:55 flop25 Fixed in Version 2.5.2 => 2.6.0beta1
2013.10.21 16:49 mistic100 Relationship added related to 0002980
2013.11.11 12:49 svn Checkin
2013.11.11 12:49 svn Note Added: 0007235


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker